/*
Created by John Kellogg for OSU use. This is free content and may be used in any way by the OSU campus or students. Don't be a meanie and steal my stuff.
*/

* {
	padding: 0;
	color: #000;
	right: auto;
	margin: auto;
	/* [disabled]font-style: normal; */
	font-size: 18px;
}

body {
	margin: 0px;
	background: #FFFFFF url(images/img01.jpg) repeat-x left top;
	
}

h1, h2, h3 {
}

h1 {
}

h2 {
}

h3 {
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

p {

}

blockquote {
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	outline:none;
	text-decoration: underline;
	color: #7EBA25;
}

a img {
	outline:none;
}
img{
	border:none;
}

a:hover {
	text-decoration: none;
	color: #7EBA25;
	font-size: 24px;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 880px;
	height: 105px;
	margin: 0 auto;
	
}

/* Logo */

#logo {
	float: left;
	width: auto;
	height: 105px;
	margin: 9px;
	font-size: 24px;
}

#logo h1 {
	margin: 0;
	padding: 0;
	font: normal 36px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-size: 10px;
	font-weight: bold;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 24px;
}

/* Menu */

#menu {
	width: 9999px;
	height: 47px;
	background: url(images/img02.jpg) repeat-x left top;
	position: fixed;/*erase if not working*/
	top: 0px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	margin-left: -50px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left
	;
	height: 32px;
	margin-right: 0px;
	padding: 15px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #7EBA25;
}

#menu a:hover, #menu .active a {
	background: #000000;
	color: #FFFFFF;
}

#splash {
	width: 940px;
	height: 255px;
	margin: 0 auto;
}

/* Search */

#header-search {
	width: 940px;
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#header-search form {
	float: right;
	width: 300px;
	margin: 0;
	padding: 12px 0px 0px 0px;
}

#header-search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#header-search-text {
	width: 200px;
	padding: 2px 3px;
	background: #1E1E1E;
	border: none;
	color: #4D4D4D;
}

#header-search-submit {
	background: none;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#search {
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 60px 0px;
}

#search form {
	margin: 0;
	padding: 12px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
}

#search-text {
	width: 160px;
	height: 18px;
	padding: 3px 0 3px 5px;
	border: 1px solid #CCCCCC;
	color: #000000;
}

#search-submit {
	margin-left: 10px;
	padding: 4px 4px;
	border: none;
	background: #000000;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding-top: 30px;
}

#page-bgtop {
}

/* Content */

#content {
	float: right;
	width: 640px;
	clear: none;
	margin-right: 150px;
}
.post {
	margin: 0px 0px 30px 0px;
	border-bottom: 1px solid #CCCCCC;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #515151;
}

.post .title a {
	padding: 4px 35px 4px 15px;
	background: #000000;
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
}

.post .entry {
	/* [disabled]padding: 20px 0px; */
	/* [disabled]font-size: 24px; */
	font-size-adjust: 24px;
}

.post img {
	float: left;
	padding: 15px 15px;
}

.post .meta {
	text-align: right;
	padding: 0px 0 20px 0;
	font-weight: bold;
	color: #202020;
}

.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	font-weight: bold;
	color: #5E5E5E;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
	margin: 0px;
	padding: 0px 30px 30px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 40px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	border-bottom: 1px solid #CCCCCC;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 160%;
	font-weight: normal;
	color: #7EBA25;
}

#sidebar h3 {
	font-size: 77%;
	color: #110404;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #D4C792;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #4A4949;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 24px;
}

/* Footer */

#footer {
	margin: 0 auto;
	padding: 20px 0px;
	background: #000000;
	color: #686767;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer a {
	text-decoration: underline;
	color: #A1A1A1;
}

#footer a:hover {
	text-decoration: none;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
body {
	-epub-hyphens:auto;
	-webkit-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
p.Body-text {
	-epub-hyphens: none;
	color: #231f20;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 2em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: justify;
	text-decoration: none;
	text-indent: 12px;
	widows: 1;
}
p.body-first {
	-epub-hyphens: none;
	color: #231f20;
	font-family: "Meridien Roman", sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 2em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: justify;
	text-decoration: none;
	text-indent: 0;
	widows: 1;
}
p.chapter-head {
	-epub-hyphens:none;
	color:#231f20;
	font-family:"Humanst521 Cn BT Bold Regular", sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.chapter-number {
	-epub-hyphens:none;
	color:#77787b;
	font-family:"Humanst521 Cn BT Bold Regular", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.extract {
	-epub-hyphens:none;
	color:#231f20;
	font-family:"Meridien Italic", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:6px;
	margin-left:12px;
	margin-right:12px;
	margin-top:8px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.reading {
	-epub-hyphens:none;
	color:#231f20;
	font-family:"Humanst521 Cn BT Regular Regular", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:12px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-12px;
	widows:1;
}
p.subhead {
	-epub-hyphens:none;
	color:#231f20;
	font-family:"Humanst521 Cn BT Bold Regular", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.154;
	margin-bottom:2px;
	margin-left:0;
	margin-right:0;
	margin-top:21px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	widows:1;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	text-align:left;
}
p.ParaOverride-3 {
	text-align:right;
}
p.ParaOverride-4 {
	margin-left:60px;
	text-align:left;
}
p.ParaOverride-5 {
	margin-left:12px;
	text-align:left;
	text-indent:-12px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:6px;
}
span.CharOverride-1 {
	font-family:"Times New Roman", serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
